/* 14_test.css */


#test_section{
	margin-inline:auto;
}

#test_section h2{
	padding-top:50px;
	padding-bottom:30px;
}

#test_section legend{
	font-weight:bold;
}

#test_section fieldset:first-child{
	margin-top:30px;
}

#test_section fieldset{
	margin-top:15px;
}

#test_section fieldset label{
	display:block;
	margin:0.75rem 0;
	cursor:pointer;
}

#test_section input[type="radio"]{
	margin-right:0.5rem;
}

#button_test{
	display:block;
	margin:30px auto 0;
}